@charset "utf-8";
/* CSS Document */
@media screen and (min-width: 822px){
    .cd-timeline-content {width: 88% !important;}
    .cd-timeline-block {width: 50% !important; float: left;}
    .cd-timeline-block:nth-child(2n+2) {padding-top: 260px;}
    .cd-timeline-block:nth-child(odd) {padding-top: 75px;}
    .cd-timeline-block:first-child {padding-top: 0;}
    section#cd-timeline {display: inline-flex; flex-wrap: wrap; display: inline-flex; flex-wrap: wrap; display:-ms-inline-flex; -ms-flex-wrap: wrap;}
    .cd-timeline-block:nth-child(2) {padding-top:200px; }
}
@media screen and (min-width:2000px){
    section.save_hundreds:after {content: ""; background: url(https://comkey.webfirmdemo.com/wp-content/uploads/2018/08/banner_nw.png)no-repeat; position: absolute; width: 100%; height: 733px; left: 0; background-size: cover; bottom: -55px; background-position: center bottom; }
    section.save_hundreds {background-image: none !important; overflow: hidden;}
    .save_hundreds .container {position: relative; z-index: 9; }
}

@media screen and (min-width:2800px){
 section.save_hundreds:after {bottom: -70px; background-position: 100% 0%; }
}

@media screen and (max-width: 1460px){
    .banner .right_box:after {right: -96px; width: 151px; height: 203px; bottom: -65px; }
   /* .banner .left_box h1 {font-size: 4em;}*/
    .order_text {padding-left: 0;}
    .order_img {padding-right: 0;}
    .woocommerce ul.products li.product .button {text-align: center; letter-spacing:3px;}
    .banner {height: 629px;}
    .keyring_inner {max-width: 995px;}
}
@media screen and (max-width: 1366px){
    .banner .left_box h1 {font-size:4em;}
    .container {padding:0 35px;}
    .banner .left_box {padding-left: 10px;}
    .client_trusted ul li {padding: 0 47px;}
    .banner {height: 603px;}
    .round-box {width: 467px; height: 463px; bottom: -68px; right: -46px; }
    .banner .right_box:after {/*right: 0px; width: 86px; height: 116px; background-size: cover; */}
    .banner .right_box:before {width: 103px;height: 103px;background-size: cover;}
    section.save_hundreds .left_box {padding-top: 30px;}
    section.save_hundreds {min-height:auto;}
    .inner_section .woocommerce {padding: 30px 0 0;}
    section.save_hundreds .right_box iframe {width:505px;}
    section.save_hundreds .right_box {padding-top: 60px;}
    .woocommerce ul.products li.product .button {letter-spacing: 2.8px;}
    .product_section {padding: 30px 0 0; }
    .banner .right_box:after {bottom: -75px;}
    .fluid-width-video-wrapper {width:495px !important; height: 284px;}

}

@media screen and (max-width:1300px){
    .single-testimonial .testimonial-section {padding: 0 15px;}
    .banner .right_box:after {width: 109px; right: -49px; height: 160px; background-size: 100%; }
    .move-key {height: 315px; width: 402px; z-index: 99; left: 139px; top: 142px; }
}
/*---------------*/
@media screen and (max-width:1200px){
section.save_hundreds {padding-bottom: 100px;}
div#faq_container,.address_left,.contact_right {padding-top: 0;}
.inner_section .woocommerce {padding: 0px 0 0;}
/*.container{width: 1000px;}   */
.banner .right_box:after {right: 15px; width: 86px; bottom: -35px; }
.banner .left_box h1 {font-size: 3em; }
.banner .left_box h5 {font-size: 1em;}
.client_trusted ul li {padding: 0 15px;} 
.banner .banner_text {position:initial;}
.banner .right_box {position: absolute; right: 0; bottom: 48px;}
.client_trusted {padding-top: 60px;}
.trusted_inner {padding-bottom: 50px;}
.woocommerce-product-details__short-description {padding-right: 20px;}
.woocommerce ul.products li.product .button {letter-spacing: 2.5px;}
.page_title h1 {font-size: 2em} 
.move-key {height: 240px; width: 290px; z-index: 99; left: 115px; top: 131px; }
.banner .left_box {position: relative; z-index: 9;}
.round-box {width: 365px; height: 362px; bottom: -28px; right: -65px; }
.banner .right_box:before {left: -23px;top: -7px;}
.fluid-width-video-wrapper {width: 436px !important;height: 241px;}
section.save_hundreds .right_box iframe {width:100%;}
.video_section {float:right;}
}

/*---------------*/
@media screen and (max-width: 1024px){
    .product_section {padding: 20px 0 0;}
    .woocommerce div.product div.images.woocommerce-product-gallery {width: 45%;}
    .banner .left_box {padding-top: 65px;}
    .banner {height: 520px;}
    section.save_hundreds .left_box h2 {font-size: 2em;}
    .keyring_inner {padding-top: 54px;}
    .keyring_works {padding-top: 40px;}
    body .gform_wrapper .top_label li.gfield.gf_left_half {padding-right: 0;}
    .post-box {width: calc(50% - 30px);}
    .banner .right_box {bottom: 0;}
    .map_box iframe {height: 400px;}

}
/*---------------*/
@media screen and (max-width:992px) {
body .gform_wrapper .top_label li.gfield.gf_left_half {padding-right: 0 !important;}
.testimonial-post {width: calc(50% - 30px);}
.product_section {padding: 10px 0 0;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width: 48.3%; }
nav ul li:hover > ul.sub-menu {top: 0;}
.single-product .product_section {padding-top: 0;}
.woocommerce div.product div.images .flex-control-thumbs {margin-top: 35px;}
.woocommerce .new_product_section {margin-top: 10px;}
.woocommerce-product-details__short-description ul {padding-right: 0;}
.woocommerce-product-details__short-description {padding-right: 0;}
.woocommerce .products ul li:nth-child(2n+2), .woocommerce ul.products li:nth-child(2n+2) {margin-right: 0; }
.woocommerce div.product div.images.woocommerce-product-gallery {width: 100%;}
.woocommerce div.product form.cart {width: 100%;}
.woocommerce div.product div.summary {width: 100%;}
.logo {width: 65px; float: none; padding-left: 0; margin: 0 auto;padding-top: 28px; }
.mobile-no ul li.btn {display: none;} 
.container {padding: 0 20px;} 
.banner .right_box:before,.banner .right_box:after {display: none;}
.mobile-no {position: absolute; padding: 0; right: 20px; top:63px; }
.inner_section {padding-bottom: 40px;}
.banner .left_box h1 {font-size: 2.5em; }
.order_img {padding-right: 0; padding-left: 70px; padding-top: 65px; }
.order_text {padding: 70px 0 0 78px;}
.order_box h3 {font-size: 2em;}
.order_box {min-height: 410px;}
.banner .left_box h1 {font-size: 2.5em;}
.keyring_box {width: 100%; float: left; padding-bottom: 60px; }
section.save_hundreds .right_box img {margin: 0 auto; display: block; float: none; }
.client_trusted {padding-top: 0;}
.client_trusted h2,.keyring_works h2 {font-size: 2em;}
section.save_hundreds .left_box {width: 100%; text-align: center;}
.trusted_inner ul {margin-top: 45px;}
.banner .left_box h5 {font-size: 0.85em;}
.navigation {display: block; background-color:#EBBC33; position: fixed; height: 100%; top: 0; left:-240px; width: 240px; z-index: 99999; padding: 0; }
.navigation ul li .sub-menu li > a {padding-bottom: 10px; border-bottom: solid 2px #fff; color: #fff; padding-left: 20px; }
.navigation ul li .sub-menu li a:hover {color: #fff; }
.navigation ul li {width: 100%; padding-left: 0;}
.navigation ul li a {display: inline-block; padding: 8px 10px 10px; color: #ffffff; position: relative; width: 100%; border-bottom:solid 2px #ffffff; font-family: 'Oxygen', sans-serif; letter-spacing: 0.5px; }
.navigation ul li a:hover {color: #fff;}
.navigation ul li.current_page_item > a {color:#252958;}
section.save_hundreds .right_box iframe {max-width:none; margin: 0 auto; float: none; }
.mobile-no ul li:first-child {padding-right: 0;}
.order_text {padding-left: 0;}
.navigation,body {-webkit-transition: all .35s ease; -ms-transition: all .35s ease; transition: all .35s ease;}
body {position: relative; left: 0;}
body.cbp-spmenu-push-toleft {left:240px;}
.cbp-spmenu-push-toleft .navigation {left: 0;}
.cbp-spmenu-push-toleft .button_container .middle{opacity:0;}
.cbp-spmenu-push-toleft .button_container .top{top:50%;transform:translateY(-50%) rotate(45deg);-webkit-transform:translateY(-50%) rotate(45deg);-moz-transform:translateY(-50%) rotate(45deg);-ms-transform:translateY(-50%) rotate(45deg);}
.cbp-spmenu-push-toleft .button_container .bottom{top:50%;transform:translateY(-50%) rotate(-45deg);-webkit-transform:translateY(-50%) rotate(-45deg);-moz-transform:translateY(-50%) rotate(-45deg);-ms-transform:translateY(-50%) rotate(-45deg);}
.button_container {clear: both; display: block; position: absolute; top:67px; float: right; right: auto; height: 21px; width: 28px; cursor: pointer; z-index: 100; transition: opacity .25s ease; transition: opacity .25s ease; z-index: 99999; left: 20px; }
.button_container span {cursor: pointer; border-radius:10px; background: #fff; display: block !important; border: none; height:6px; width: 28px; position: absolute; top: 0; left: 0; -webkit-transition: all .35s ease; transition: all .35s ease; cursor: pointer; }
.button_container span.middle {top: 11px; }
.button_container span.bottom {top: 22px; }
.mobile_image {text-align: center; padding-bottom: 15px; }
section.save_hundreds .right_box {text-align: center; float: left; width: 100%;}
.mobile-font p a {color: #fff; float: right; padding: 0px 7px; }
.mobile-font p {margin: 0; color: #fff; float: right; font-size: 0.8em; padding: 8px 12px; }
.mobile-font {display: block; position: absolute; top: 0; background-color: #1d1f42; width: 100%; }
.woocommerce .flex-viewport {background-color: #efefef; height: 350px !important; }
nav ul ul.sub-menu {position: relative; top: auto; width: auto;opacity: 1; visibility: visible; top: 0;z-index: 99; }
nav ul li:hover > ul.sub-menu {top: 0;}
.home nav ul li:hover > ul.sub-menu {top: 0; }
.page_title h1 {font-size: 1.5em}
.round-box {width: 310px; height: 310px; bottom: 25px; right: -57px; }
.move-key {height: 240px; width: 270px; z-index: 99; left: 39px; top: 74px; }
.fluid-width-video-wrapper {width:  537px !important;}
.video_section {float: none;}

}

/*-------------------*/
@media screen and (max-width: 767px) {
.inner_banner {min-height: 281px;}
.faq {padding-right: 0;}
.map_box iframe {height:300px;}
.right-img-section {float: left; width: 100%;}
.mobile-font p {font-size: 0.7em; padding: 8px 12px; font-family: 'Oxygen', sans-serif; }
.contact_right {padding-left: 0;}
section.save_hundreds .left_box {padding-top: 0; }
section.save_hundreds .right_box iframe {max-width: none; margin: 0 auto; float: none; }
section.save_hundreds .left_box {padding-top: 0px; }
section.banner:after{width: 306px; z-index: 99; background-size: cover; }
.faq_left, .faq_right {width: 100%;}
.key_img {display: none;}
.faq {width: 100%;}
section.save_hundreds .left_box {width: 100%; text-align: center; }
.address_left,.contact_right {width: 100%;}
.col-two,.col-third {width: 100%;}
section.save_hundreds .right_box {width: 100%; float: left; padding-top: 0; padding-right: 3px; }
.order_box {background-image: none !important;}
.banner .left_box {width: 100%; text-align: center; padding-left: 0;}
.order_img {display: none;}
.banner .right_box {display: none;} 
.banner .left_box h5 {font-size: 0.9em; padding-bottom: 10px; }
.banner .left_box h1 {font-size: 2em; width: 320px; margin: 0 auto; line-height: 1.4; }
.left_box p {font-size: 1em; font-weight: 500; margin: 15px 0 13px; letter-spacing: 0.4px; line-height: 1.4; }
section.save_hundreds {padding-top: 35px;}
.banner .banner_text a {width: 160px; font-size: 1em;padding: 6px 8px 6px 8px; height:40px;}
.keyring_works,.order_img,.client_trusted {display: none;}
.client_trusted {display: none;}
.order_box {min-height: 290px;}
.order_box .order_text {padding: 45px 0 0 0; width: 100%; }
.mobile_text {display: block; }
.mobile_text h2 {font-size: 2em; color: #060d28; line-height: 1.28; font-weight: 700; margin-bottom: 45px;text-align: center; }
.footer_inner ul li:nth-child(3),.footer_inner ul li:nth-child(4) {display: inline-block;}
.mobile_image {display:block;}
.footer_inner:last-child {display: none;}
.footer_inner {width: 100%;}
.inner_banner { height: auto;}
.page_title {padding-top: 80px; padding-bottom: 35px;}
.page_title h1 {font-size: 2em;}
/*.rashoia_on_mobile .left{min-height: 380px;}*/
.footer_inner ul li {display: inline-block; width: auto; padding-right: 12px; }
.footer_inner:nth-child(3n) h4 {display: none; }
.footer_inner:nth-child(3n) {padding-top: 12px; }
a.button.wc-forward {width: 100%; position: absolute; bottom: -37px; left: 0; text-align: center; }
.woocommerce-message {margin-bottom: 70px;}
.woocommerce .flex-viewport,.woocommerce div.product div.images .woocommerce-product-gallery__wrapper {background-color: #efefef; height: 300px !important; }
.banner {height: 580px; }
.search-form label span.screen-reader-text {display: none;}
.page_title  {padding-right: 0;}

}
@media screen and (max-width:640px) {
    .woocommerce .related.products > h2 {font-size: 1.2em;}
    .alignright {float: left; margin-left: 0; margin-bottom: 30px;}
    .testimonial-post {width: 100%;}
    .order_box h3 {font-size: 1.9em;}
    .woocommerce ul.products[class*=columns-] li.product, 
    .woocommerce-page ul.products[class*=columns-] li.product {width: 100%;}
    body .gform_wrapper .top_label li.gfield.gf_right_half {padding-left: 0;}
    .post-box {width: 100%;}
    section.save_hundreds .right_box iframe {height: 100%;}
    .woocommerce div.product div.images .flex-control-thumbs li {width: calc(33.333% - 12px); height: 103px; margin-right: 15px; }
    .fluid-width-video-wrapper {height: 250px;width: 448px !important;}
    section.save_hundreds .right_box iframe {width: 100%; }
}
@media screen and (max-width:480px) {
    .woocommerce ul.tabs li {width: 100%; border-left: solid 1px #c1c1c1; text-align: center;}
    .search-form label {width: 100%; padding-right: 0;}
    .search-form input.search-field {width: 100%;}
    .search-form button {float: left; cursor: pointer; width: 100%; margin-top: 10px; }
    .order_box h3,.mobile_text h2 {font-size: 1.7em;}
    .banner .left_box h5 {font-size: 0.85em;padding-bottom: 10px; font-weight: 400;}
    .page_title h1 {font-size: 1.8em;}
    .fluid-width-video-wrapper {width: 357px !important; height: 200px; }
    section.save_hundreds .right_box iframe {width: 100%; }
}

@media screen and (max-width:380px) { 
        .fluid-width-video-wrapper {width: 286px !important;height: 156px;}
        .banner .left_box h1 {width: 100%;}
        section.save_hundreds .right_box iframe {width: 100%; }
}

